[KCM Locale]
Name=Caribbean
Name[af]=karibiese
Name[ar]=جزر الكاريبي
Name[az]=Qəraiblər
Name[bg]=Карибски острови
Name[br]=Karib
Name[bs]=Karibi
Name[ca]=Carib
Name[cs]=Karibský
Name[da]=Karibien
Name[de]=Karibik
Name[el]=Καραϊβική
Name[eo]=Karibaj Insuloj
Name[es]=Caribe
Name[et]=Kariibi
Name[eu]=Karibearra
Name[fi]=Karibia
Name[fr]=Caraïbes
Name[gl]=Caribe
Name[he]=האיים הקריביים
Name[hr]=Karibi
Name[hu]=Karib-szigetek
Name[id]=Karibia
Name[is]=Karíbahaf
Name[it]=Caraibi
Name[ja]=カリブ
Name[ko]=카리브해
Name[lt]=Karibai
Name[lv]=Karību salas
Name[mk]=Кариби
Name[mt]=Karibew
Name[nb]=Karibia
Name[nl]=Caribisch
Name[nn]=Karibia
Name[oc]=Carib
Name[pl]=Karaiby
Name[pt]=Caraíbas
Name[pt_BR]=Caribenho
Name[ro]=Caraibe
Name[ru]=Карибские острова
Name[sk]=Karibik
Name[sl]=Karibi
Name[sr]=Karibi
Name[sv]=Karibien
Name[ta]=¸Ã£À¢Âý
Name[th]=คาริเบียน
Name[tr]=Karayibler
Name[uk]=Карибські острови
Name[vi]=Ca-ri-bê
Name[wa]=Carayibes
Name[xx]=xx
Name[zh_CN]=加勒比
Name[zh_TW]=加勒比
Name[zu]=I-Kharabhiyani
